/* 文字コードを設定 */
@charset "utf-8";

/* 画面幅が768px以上の場合に適用するスタイルを定義 */
@media screen and (min-width : 768px ) {

/*--------------------------------------------
	 BASE
--------------------------------------------*/

/* ---- MOUSE OVER STYLE ---- */

/* 画像を幅いっぱいに設定 */
img {
 max-width: 100%;
}

/* マウスオーバー時のトランジション */
.over {
 transition: 0.4s;
}

/* マウスオーバー時の不透明度の設定 */
.over:hover {
 opacity: 0.6;
}

/* iOSの場合にマウスオーバー時の不透明度をリセット */
 .ios .over:hover, .ios .over:active, .ios .over:link, .ios .over:visited, .ios .over::focus {
 opacity:1;
}

/* clearfix */
.cf:after {
 content: "";
 clear: both;
 display: block;
 height: 0;
}

/* IE9向けのclearfix */
:root .cf::after { /* IE9 */
 content: ""\9;
 clear: both\9;
 display: block\9;
 height: 0\9;
}

/* Google MapとYoutubeのコンテナの高さを設定 */
.ggmap, .youtube {
 position: relative;
 padding-bottom: 58%;
 padding-top: 10px;
 height: 0;
 overflow: hidden;
}

/* Google MapとYoutubeのiframeとオブジェクトのスタイル */
.ggmap iframe, .ggmap #ggmap object, .ggmap #ggmap embed, .youtube iframe, .youtube #ggmap object, .youtube #ggmap embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

/* スマートフォン用に非表示 */
.for_sp {
 display: none;
}

/* フォントの設定 */
body, html {
 font-family: "メイリオ", Meiryo, "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Sans", 'ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic Pro, Hiragino Kaku Gothic ProN, Arial, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 font-weight: 400;
}

/* bodyのスタイル */
body {
 width: 100%;
 min-width: 1300px;
 height: auto;
 color: #4d4e4e;
 font-size: 14px;
 line-height: 1.5;
 margin: 0 auto;
 overflow: auto;
}

/* リンクのスタイル */
a {
 text-decoration: none;
 display: inline-block;
 transition: 0.4s;
 color: #4d4e4e;
}

/* リストスタイルをなしに設定 */
ul {
list-style: none;
}

/* テーブルの幅を100%に設定 */
table {
width: 100%;
}

/*--------------------------------------------
TOPへ戻るボタン
--------------------------------------------*/

/* TOPへ戻るボタンの位置を固定 */
#totop {
position: fixed;
bottom: 30px;
right: 30px;
}

/* TOPへ戻るボタンのアニメーション */
#totop a {
opacity: 1;
}